/* ===== MAIN_PAGE ===== */
#header{
	margin				: 0 auto 10px;
	padding				: 10px 20px 0;
	max-width				: 920px;
	height				: 130px;
	text-shadow			: -1px 0 #fff, 0 1px #fff, 1px 0 #fff, 0 -1px #fff;
	font-family			: 'Righteous', cursive;
	/*background			: url('../img/budova_gym.png') no-repeat 650px -30px;*/
}

#logo_gym{
	float				: left;
	margin				: 15px 0 0 0;
}
#header p#name{
	padding				: 40px 0px 0px 140px;
	letter-spacing		: 2px;
	font-weight			: bold;
	font-size			: 30px;
}
#header p#suff{
	padding				: 15px 0px 0px 370px;
	letter-spacing		: 2px;
	font-weight			: bold;
	font-size			: 19px;
}
#header a,#header a:hover{
	color				: #0E589E;
	text-decoration		: none;
}
#body{
	position			: relative;
	margin				: 0 auto;
	padding				: 0 20px 52px;
	max-width				: 960px;
	height: 100%;
	/*padding-bottom: 52px;*/
}
#upozorneni{
	margin-bottom		: 20px;
	padding				: 20px;
	text-align			: center;
	background			: #377566;
}
#upozorneni .up_body{
	padding				: 12px 0;
	font-size			: 20px;
	color				: #fff;
	border-top			: 2px dotted #ddd;
	border-bottom		: 2px dotted #ddd;
}
#upozorneni .up_body p{
	line-height			: 28px;
	font-size			: 20px;
	color				: #fff;
}
#menu {
	margin				: 0 auto;
	padding-top			: 54px;
	max-width				: 1000px;
	background			: url('../img/menu.png') 20px 0px no-repeat;
}
@media (max-width: 767px) {
	#menu {
	padding-top			: 150px;}
}
#menu ul{
	position			: relative;
	width				: 96%; /*zpet na 960px, tady to dela bordel*/
	margin				: 0 auto;
	/*-webkit-border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;*/
}
#menu .item{
	float				: left;
	padding-top			: 10px;
	width				: 160px;
	line-height			: 60px;
}
#menu .item > a:first-child{
	text-align			: center;
	font-size			: 16px;
	font-weight			: bold;
	color				: #fff;
	font-family			: Arial;
	text-shadow			: 0 0 5px #0E589E;
	letter-spacing		: 1px;
}
#menu .item > a:first-child:hover{
	text-decoration		: none;
}
#menu .item a{
	display				: block;
	color				: #ffffff;
}
#menu #item_1 .submenu{
	background			: #F49622 url('../img/submenu.png') -918px 0px no-repeat;
}
#menu #item_2 .submenu{
	background			: #4CA814 url('../img/submenu.png') -758px 0px no-repeat;
}
#menu #item_3 .submenu{
	background			: #CEA81E url('../img/submenu.png') -599px 0px no-repeat;
}
#menu #item_4 .submenu{
	background			: #1DBA9F url('../img/submenu.png') -438px 0px no-repeat;
}
#menu #item_5 .submenu{
	background			: #CC419B url('../img/submenu.png') -278px 0px no-repeat;
}
#menu #item_6 .submenu{
	margin-right		: 0px;
	background			: #00BBE6 url('../img/submenu.png') -119px 0px no-repeat;
}
#menu .submenu{
	display				: none;
	position			: absolute;
	z-index				: 999999;
	left				: 0;
	padding				: 20px 0 20px;
	line-height			: 20px;
	max-width				: 960px;
}
#menu .submenu:first-child {
    display				: block;
}
#menu .submenu_title{
	margin				: 0 0 15px 0;
	text-transform		: uppercase;
	color				: #ffffff;
	font-size			: 16px;
	font-weight			: bold;
	/*background-color:#C69;*/
	float				: left;
    padding				: 0 20px;
    width				: 199px;
    border-left			: 1px solid #ddd;
}
#menu .list {
    float				: left;
    padding				: 0 20px;
    width				: 199px;
    border-left			: 1px solid #ddd;
}
#menu .submenu_title:first-child {
    border				: medium none;
}
#menu .submenu_title a {
    margin-bottom : 10px;
}

#menu .submenu_title li a {
    margin-bottom : 0px;
}

#menu .item:hover .submenu{
	display				: block;
}
/* dol */
#menu .submenu_title li{
	margin				: 0 0 0 0;
	text-transform		: none;
	color				: #ffffff;
	font-size			: 13px;
	font-weight			: normal;
}

#menu ul li ul li ul li ul{ display:none!important;}


/* konec dol */




#container{
	padding				: 20px 0 0;
	width				: 100%;
}
#left_container{
	float				: left;
	max-width				: 540px;
}
#right_container{
	float				: right;
	max-width				: 400px;
}
#fotogalerie .main_content{
	padding				: 20px 0 0;
	white-space			: nowrap;
	overflow			: auto;
	position			: relative;
}
#fotogalerie .main_content img{
	padding-bottom		: 15px;
	margin				: 0 2px;
	height				: 140px;
	width				: auto;
}
#info{
	margin				: 20px 0;
}
#info .main_content{
	padding-top			: 15px;
	color				: #225172;
}
#info .main_content p{
	margin				: 0 10px 10px;
}
#info .main_content #gmap_canvas{
	margin				: 10px 0 0;
}
#zrizovatel{
	text-align			: center;
}
#zrizovatel .main_title{
	text-align			: left;
}
#zrizovatel .main_content p{
	margin				: 15px 10px 0px;
	text-align			: left;
	color				: #225172;
}
#zrizovatel #logo_msk{
	/*margin-top			: 20px;
	width				: 80%;*/
}
.autor{
	margin: 15px 0 0;
}
.main_title, #left_cont h5, #text h1{
	padding				: 13px 0;
	font-size			: 15px;
	text-transform		: uppercase;
	font-weight			: bold;
	color				: #ffffff;
	background: #34a2ca; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzM0YTJjYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM0NGI4ZTIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #34a2ca 0%, #44b8e2 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#34a2ca), color-stop(100%,#44b8e2)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #34a2ca 0%,#44b8e2 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #34a2ca 0%,#44b8e2 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #34a2ca 0%,#44b8e2 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #34a2ca 0%,#44b8e2 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#34a2ca', endColorstr='#44b8e2',GradientType=0 ); /* IE6-8 */
}
.main_title span, #left_cont h5 span, #text h1 span{
	padding-left		: 10px;
}
#aktuality .title{ padding-right:200px;}
#aktuality .title a{
	color				: #225172;
	font-size			: 15px;
	font-weight			: bold;
}
#aktuality .title a:hover{
	text-decoration		: none;
}
#aktuality .main_content{
	padding				: 1px 10px 20px;
}
#aktuality .info{
	font-size			: 11px;
	color				: #777;
}
#aktuality .item{
	margin				: 20px 0 0 0;
	padding-left		: 10px;
	border-left			: 1px solid #ccc;
}
#aktuality .item:hover{
	border-left			: 1px solid #333;
	background			: #f8f8f8;
}
#aktuality .item .body{
	margin				: 8px 0 10px;
}
#aktuality .item .body p{
	padding-right		: 10px;
	color				: #666;
}
#aktuality .item .body img{
	float				: right;
	margin				: -48px 10px 0 10px;
	padding				: 1px;
	max-height				: 140px;
	max-width:200px!important;
	border				: 1px solid #ccc;
	-webkit-box-shadow	:  3px 3px 4px -2px #ccc;
	-moz-box-shadow		:  3px 3px 4px -2px #ccc;
	box-shadow			:  4px 4px 4px -3px #ccc;
}
#aktuality button{
	/*float				: right;*/
	height				: 30px;
	font-size			: 15px;
	font-weight			: bold;
	color				: #fff;
	background: #44b8e2; /* Old browsers */
	background: -moz-linear-gradient(top,  #44b8e2 0%, #34a2ca 99%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#44b8e2), color-stop(99%,#34a2ca)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #44b8e2 0%,#34a2ca 99%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #44b8e2 0%,#34a2ca 99%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #44b8e2 0%,#34a2ca 99%); /* IE10+ */
	background: linear-gradient(to bottom,  #44b8e2 0%,#34a2ca 99%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#44b8e2', endColorstr='#34a2ca',GradientType=0 ); /* IE6-9 */
	border				: none;
}
#aktuality button:hover{
	color				: #fff;
	background: #34a2ca; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzM0YTJjYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM0NGI4ZTIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #34a2ca 0%, #44b8e2 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#34a2ca), color-stop(100%,#44b8e2)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #34a2ca 0%,#44b8e2 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #34a2ca 0%,#44b8e2 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #34a2ca 0%,#44b8e2 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #34a2ca 0%,#44b8e2 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#34a2ca', endColorstr='#44b8e2',GradientType=0 ); /* IE6-8 */
	border				: none;
}

#nastenka{
	/*margin				: 20px 0 20px;*/
	margin				: 0px 0px 20px 0px;
}
#nastenka .main_content{
	padding				: 1px 10px 15px;
/*	background			: #377566;
	border				: 5px double #ccc;*/
}
#nastenka .ttl{
	margin				: 10px 0 0;
	padding-bottom		: 12px;
	font-size			: 30px;
	text-align			: center;
	color				: #fff;
	font-family			: 'Patrick Hand', cursive;
	border-bottom		: 2px dotted #ddd;
}
#nastenka .title{
	margin-top			: 15px;
	display: block; overflow: hidden;
}
#nastenka .title a{
	display				: block;
	font-size			: 14px;
	color				: #225172;
}
#nastenka .title a:hover{
	text-decoration		: none;
}
#facebook{
	margin				: 20px 0 0;
}
#facebook .main_content{
	margin				: 10px 0 0;
}
.main_content{
	position			: relative;
	background			: rgba(255,255,255,0.9);
	_background			: #fff; /*ie6*/
	=background			: #fff; /*ie7*/
	background			: #fff\0; /*ie8*/
}
#footer{
	z-index				: 2;
	position			: absolute;
	bottom				: 0;
	width				: 90%;
	line-height				: 26px;
	background			: #6CDAF2 url('../img/bg_end-1.png') 0px 100% repeat-x;
	padding				: 0px 5% 0px;
	color				: #fff;
	text-align			: center;
}
/*
#footer{
	z-index				: 9;
	position			: fixed; bottom: 0;
	width				: 90%;
	height				: 20px;
	padding: 6px 5%;
	background			: #ffffff url('../img/bg_end.png') repeat-x left top;
	color: #fff;
	text-align: center;
	font-weight: bold;
}*/

/* SUBSTRĂNKA */
.border {
	margin: 10px;
	border: 3px solid #44b8e2;
	/*border-radius: 5px;*/
}

.box_content{
	padding				: 6px 10px 8px;
	background			: #F7F7F7;
}
.box_content .title a:hover, .box_content .title a:active{
	text-decoration: none;
}

